Skip to main content
GET
/
accounts
/
{acc_id}
/
attributes
curl "https://production.methodfi.com/accounts/acc_4m9amk4KFiaQX/attributes" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": [
    {
      "id": "acc_attr_cWBKqwVP87kim",
      "account_id": "acc_4m9amk4KFiaQX",
      "status": "completed",
      "attributes": {
        "type": {
          "value": "credit_card",
          "error": null
        },
        "usage_pattern": {
          "value": "revolver",
          "error": null
        },
        "utilization": {
          "value": 11.96,
          "error": null
        }
      },
      "error": null,
      "created_at": "2026-04-09T17:02:47.910Z",
      "updated_at": "2026-04-09T17:04:35.220Z"
    },
    {...}
  ],
  "message": null
}
Retrieves a list of Attributes for an Account.

Path Parameters

Query Parameters

Returns

Returns a list of Attributes.
curl "https://production.methodfi.com/accounts/acc_4m9amk4KFiaQX/attributes" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": [
    {
      "id": "acc_attr_cWBKqwVP87kim",
      "account_id": "acc_4m9amk4KFiaQX",
      "status": "completed",
      "attributes": {
        "type": {
          "value": "credit_card",
          "error": null
        },
        "usage_pattern": {
          "value": "revolver",
          "error": null
        },
        "utilization": {
          "value": 11.96,
          "error": null
        }
      },
      "error": null,
      "created_at": "2026-04-09T17:02:47.910Z",
      "updated_at": "2026-04-09T17:04:35.220Z"
    },
    {...}
  ],
  "message": null
}